"""Module containing all Flask-related code."""
from quart import Blueprint
from .search import search_bp


# Main blueprint exposing entire API
api_bp = Blueprint("api", __name__)
api_bp.register_blueprint(search_bp, url_prefix="/search")
